## valadoc 0.2+git20110728

=== debian/changelog ===
valadoc (0.2+git20110728-2) unstable; urgency=low

  * upload to unstable
  * add symbols file

 -- Sebastian Reichel <sre@debian.org>  Wed, 31 Aug 2011 02:04:41 +0200

valadoc (0.2+git20110728-1) experimental; urgency=low

  * Initial release (Closes: #582833)

 -- Sebastian Reichel <sre@debian.org>  Mon, 01 Aug 2011 20:56:39 +0200
