=== debian/control ===
Source: valadoc
Section: devel
Priority: extra
Maintainer: Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf (>= 4),
               libgee-dev (>= 0.5),
               libglib2.0-dev (>= 2.12.0),
               libgraphviz-dev (>= 2.16),
               libgtk2.0-dev (>= 2.10.0),
               libvala-0.12-dev,
               valac-0.12
Standards-Version: 3.9.2
Homepage: http://www.valadoc.org
Vcs-Git: git://git.debian.org/git/pkg-vala/valadoc.git
Vcs-Browser: http://git.debian.org/?p=pkg-vala/valadoc.git;a=summary

Package: valadoc
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: valac
Description: API documentation generator for vala
 Valadoc is a documentation generator for generating API documentation
 in HTML format from Vala source code. It can be used for *.vala and
 *.vapi files.

Package: libvaladoc0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: API documentation generator for vala (library)
 Valadoc is a documentation generator for generating API documentation
 in HTML format from Vala source code. It can be used for *.vala and
 *.vapi files.
 .
 This package contains the library used by valadoc.

Package: libvaladoc-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libvaladoc0 (= ${binary:Version}),
         libvala-0.12-dev,
         libgraphviz-dev
Description: API documentation generator for vala (devel files)
 Valadoc is a documentation generator for generating API documentation
 in HTML format from Vala source code. It can be used for *.vala and
 *.vapi files.
 .
 This package contains the devel files for the valdoc library.
