## valadoc 0.3.2~git20120227

=== debian/changelog ===
valadoc (0.3.2~git20120227-1) unstable; urgency=low

  * new upstream snapshot
  * update Debian Standards Version to 3.9.3
  * update vala build dependency to 0.14 (Closes: #663325)
  * update debian/copyright to debian copyright format 1.0 format

 -- Sebastian Reichel <sre@debian.org>  Sat, 17 Mar 2012 05:54:07 +0100

valadoc (0.2+git20110728-3) unstable; urgency=low

  * fix syntax-error-in-dep5-copyright 

 -- Sebastian Reichel <sre@debian.org>  Wed, 14 Sep 2011 00:47:24 +0200
