=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libglib2.0-dev (>= 2.12.0),
                libgraphviz-dev (>= 2.16),
                libgtk2.0-dev (>= 2.10.0),
-               libvala-0.12-dev,
-               valac-0.12
-Standards-Version: 3.9.2
+               libvala-0.14-dev,
+               valac-0.14
+Standards-Version: 3.9.3
 Homepage: http://www.valadoc.org
 Vcs-Git: git://git.debian.org/git/pkg-vala/valadoc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vala/valadoc.git;a=summary
@@ -26,7 +26,7 @@
  in HTML format from Vala source code. It can be used for *.vala and
  *.vapi files.
 
-Package: libvaladoc0
+Package: libvaladoc1
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -44,8 +44,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libvaladoc0 (= ${binary:Version}),
-         libvala-0.12-dev,
+         libvaladoc1 (= ${binary:Version}),
+         libvala-0.14-dev,
          libgraphviz-dev
 Description: API documentation generator for vala (devel files)
  Valadoc is a documentation generator for generating API documentation
