## valadoc 0.3.2~git20130319

=== debian/changelog ===
valadoc (0.3.2~git20130319-2) unstable; urgency=low

  * Add missing Breaks/Replaces to libvaladoc-data (Closes: #713953)

 -- Sebastian Reichel <sre@debian.org>  Thu, 27 Jun 2013 17:48:43 +0200

valadoc (0.3.2~git20130319-1) unstable; urgency=low

  * new upstream snapshot
  * update Debian Standards Version to 3.9.4
  * drop support for vala 0.14 (Closes: #709728)
  * add support for vala 0.16 and 0.20
  * bump .so version number (API change)

 -- Sebastian Reichel <sre@debian.org>  Fri, 07 Jun 2013 20:10:50 +0200
