## valadoc 0.3.2~git20140116

=== debian/changelog ===
valadoc (0.3.2~git20140116-2) unstable; urgency=low

  * upload to unstable

 -- Sebastian Reichel <sre@debian.org>  Sun, 16 Feb 2014 14:32:49 +0100

valadoc (0.3.2~git20140116-1) experimental; urgency=low

  * new upstream snapshot
   - add support for vala 0.22 (Closes: #738312)
  * update Debian Standards Version to 3.9.4

 -- Sebastian Reichel <sre@debian.org>  Mon, 10 Feb 2014 11:14:50 +0100
