=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Build-Depends: debhelper (>= 9~),
                dh-autoreconf (>= 4),
                libgee-0.8-dev (>= 0.8),
-               libglib2.0-dev (>= 2.12.0),
+               libglib2.0-dev (>= 2.24.0),
                libgraphviz-dev (>= 2.16),
                libgtk2.0-dev (>= 2.10.0),
 # add build dependencies for each vala version,
 # which should be supported by valadoc
                libvala-0.16-dev,
                libvala-0.20-dev,
+               libvala-0.22-dev,
                valac-0.16,
-               valac-0.20
-Standards-Version: 3.9.4
+               valac-0.20,
+               valac-0.22
+Standards-Version: 3.9.5
 Homepage: http://www.valadoc.org
-Vcs-Git: git://git.debian.org/git/pkg-vala/valadoc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-vala/valadoc.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-vala/valadoc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vala/valadoc.git;a=summary
 
 Package: valadoc
 Architecture: any
