## valadoc 0.3.2~git20140325

=== debian/changelog ===
valadoc (0.3.2~git20140325-1) unstable; urgency=low

  * new upstream snapshot
   - add support for vala 0.24
   - add support for vala 0.26
  * Drop support for vala 0.20 and 0.22
  * Enable support for vala 0.24 (Closes: #745417)

 -- Sebastian Reichel <sre@debian.org>  Tue, 13 May 2014 04:05:08 +0200
