=== debian/control ===
--- 
+++ 
@@ -11,11 +11,9 @@
 # add build dependencies for each vala version,
 # which should be supported by valadoc
                libvala-0.16-dev,
-               libvala-0.20-dev,
-               libvala-0.22-dev,
+               libvala-0.24-dev,
                valac-0.16,
-               valac-0.20,
-               valac-0.22
+               valac-0.24
 Standards-Version: 3.9.5
 Homepage: http://www.valadoc.org
 Vcs-Git: git://anonscm.debian.org/pkg-vala/valadoc.git
