## valadoc 0.23.2~git20140902

=== debian/changelog ===
valadoc (0.23.2~git20140902-3) unstable; urgency=low

  * Drop support for vala 0.24 (Closes: #764765)

 -- Sebastian Reichel <sre@debian.org>  Sat, 11 Oct 2014 03:13:04 +0200

valadoc (0.23.2~git20140902-2) unstable; urgency=low

  * Update copyright file (Closes: #760798)
  * Add support for vala 0.26
  * Update Debian Standards Version to 3.9.6

 -- Sebastian Reichel <sre@debian.org>  Fri, 10 Oct 2014 02:45:05 +0200

valadoc (0.23.2~git20140902-1) unstable; urgency=low

  * new upstream snapshot
   - support for gtkdoc markdown parser
  * Drop support for vala 0.16 (Closes: #755207)

 -- Sebastian Reichel <sre@debian.org>  Sun, 07 Sep 2014 22:29:40 +0200
