=== debian/control ===
--- 
+++ 
@@ -10,11 +10,9 @@
                libgtk2.0-dev (>= 2.10.0),
 # add build dependencies for each vala version,
 # which should be supported by valadoc
-               libvala-0.16-dev,
-               libvala-0.24-dev,
-               valac-0.16,
-               valac-0.24
-Standards-Version: 3.9.5
+               libvala-0.26-dev,
+               valac-0.26
+Standards-Version: 3.9.6
 Homepage: http://www.valadoc.org
 Vcs-Git: git://anonscm.debian.org/pkg-vala/valadoc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vala/valadoc.git;a=summary
@@ -31,7 +29,7 @@
  in HTML format from Vala source code. It can be used for *.vala and
  *.vapi files.
 
-Package: libvaladoc2
+Package: libvaladoc3
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -65,7 +63,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgee-0.8-dev (>= 0.8),
-         libvaladoc2 (= ${binary:Version}),
+         libvaladoc3 (= ${binary:Version}),
          libgraphviz-dev (>= 2.16)
 Description: API documentation generator for vala (devel files)
  Valadoc is a documentation generator for generating API documentation
