## valadoc 0.23.2~git20150422

=== debian/changelog ===
valadoc (0.23.2~git20150422-3) unstable; urgency=low

  * Refresh quilt patches
  * Add new patch updating manpage (Closes: #773989)

 -- Sebastian Reichel <sre@debian.org>  Fri, 06 Nov 2015 05:40:43 +0100

valadoc (0.23.2~git20150422-2) unstable; urgency=medium

  * Build for valac instead of valac-0.28 (Closes: #801239)

 -- Sebastian Reichel <sre@debian.org>  Tue, 03 Nov 2015 16:21:29 +0100

valadoc (0.23.2~git20150422-1) unstable; urgency=medium

  * New upstream snapshot
  * Add support for vala 0.28 (Closes: #788949)
  * Drop support for vala 0.26

 -- Sebastian Reichel <sre@debian.org>  Mon, 22 Jun 2015 01:08:28 +0200
