=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                libgtk2.0-dev (>= 2.10.0),
 # add build dependencies for each vala version,
 # which should be supported by valadoc
-               libvala-0.26-dev,
-               valac-0.26
+               libvala-0.30-dev,
+               valac (>= 0.30~)
 Standards-Version: 3.9.6
 Homepage: http://www.valadoc.org
 Vcs-Git: git://anonscm.debian.org/pkg-vala/valadoc.git
