=== debian/watch ===
# no upstream releases, upstream uses git, no git tags
