## valadoc 0.30.0~git20160518

=== debian/changelog ===
valadoc (0.30.0~git20160518-2) unstable; urgency=medium

  * Import workaround for libgee bug (Closes: #844761)

 -- Sebastian Reichel <sre@debian.org>  Wed, 23 Nov 2016 18:39:10 +0100

valadoc (0.30.0~git20160518-1) unstable; urgency=medium

  * New upstream snapshot
  * Add support for vala 0.34 (Closes: #838334)
  * Switch to compat level 10
  * Update Debian Standards Version to 3.9.8
  * Update VCS urls
  * Drop cherry-picked patch from NMU (part of newer snapshot)
  * Update symbols for new upstream version
  * Enable hardening

 -- Sebastian Reichel <sre@debian.org>  Sun, 25 Sep 2016 11:11:55 +0200

valadoc (0.23.2~git20150422-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against vala 0.32, cherry-picking the commit from
    upstream that enables it. (Closes: #819540)

 -- Tobias Frost <tobi@debian.org>  Sun, 29 May 2016 12:05:07 +0200
