=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: devel
 Priority: extra
 Maintainer: Sebastian Reichel <sre@debian.org>
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf (>= 4),
+Build-Depends: debhelper (>= 10~),
                libgee-0.8-dev (>= 0.8),
                libglib2.0-dev (>= 2.24.0),
                libgraphviz-dev (>= 2.16),
                libgtk2.0-dev (>= 2.10.0),
 # add build dependencies for each vala version,
 # which should be supported by valadoc
-               libvala-0.30-dev,
-               valac (>= 0.30~)
-Standards-Version: 3.9.6
+               libvala-0.34-dev,
+               valac (>= 0.34~)
+Standards-Version: 3.9.8
 Homepage: http://www.valadoc.org
-Vcs-Git: git://anonscm.debian.org/pkg-vala/valadoc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vala/valadoc.git;a=summary
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-vala/valadoc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vala/valadoc.git
 
 Package: valadoc
 Architecture: any
