## valadoc 0.36.0

=== debian/changelog ===
valadoc (0.36.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Add watch file
  * debian/control:
    - Build against vala 0.36
    - Require libgee >= 0.19.91
  * Drop patches:
    - fix-844761.patch: Fixed in libgee
    - update-manpage.patch: Applied in new release

 -- Sebastian Reichel <sre@debian.org>  Wed, 30 Aug 2017 21:45:28 +0200
