=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Sebastian Reichel <sre@debian.org>
 Build-Depends: debhelper (>= 10~),
-               libgee-0.8-dev (>= 0.8),
+               libgee-0.8-dev (>= 0.19.91),
                libglib2.0-dev (>= 2.24.0),
                libgraphviz-dev (>= 2.16),
                libgtk2.0-dev (>= 2.10.0),
 # add build dependencies for each vala version,
 # which should be supported by valadoc
-               libvala-0.34-dev,
-               valac (>= 0.34~)
+               libvala-0.36-dev,
+               valac (>= 0.36~)
 Standards-Version: 3.9.8
 Homepage: http://www.valadoc.org
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-vala/valadoc.git
